spryker-shop/shop-translator

ShopTranslator module

1.1.1 2020-10-07 15:35 UTC

README

Latest Stable Version Minimum PHP Version

ShopTranslator module.

Installation

composer require spryker-shop/shop-translator

Documentation

Spryker Documentation